.top_clr{
	background:url(../images/top_bg.jpg) no-repeat center top;
	}
.p_0{
	padding:0;
	}
.logo {
    margin-left: 0;
    padding: 3px 0 0 0;
}		
.navbar-collapse{
	padding:0;
	}
#navigation-bar { position: relative; }
#search { position: relative; float: right; width: 46px; height: 46px; margin-left: -10px; margin-top: 0px; }

#label { width: 45px; height: 46px; position: relative; z-index: 20; }

#label label { display: block; width: 46px; height: 46px; background: url("../images/search.png") 0 0; font-size: 0; color: transparent; text-indent: -9999px; cursor: pointer; transition: all 0.3s; }

#label label:hover { background: url("../images/search.png") -46px 0; }

#label.active label { background: url("../images/search.png") -46px 0; }

#input { position: absolute; top: 0; right: 46px; width: 220px; height: 46px; z-index: -1; margin-top: 0px; overflow: hidden; }

#input input { display: block; position: absolute; top: 0; right: -200px; width: 200px; height: 100%; margin: 0; padding: 0 10px; border: none; background-color: #00bad1; color: #fff; font-size: 18px; -webkit-backface-visibility: none; -moz-backface-visibility: none; -ms-backface-visibility: none; backface-visibility: none; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; -webkit-transition: right 0; -moz-transition: right 0; -ms-transition: right 0; -o-transition: right 0; transition: right 0; }

#input input:focus { outline: none; }

#input.focus { z-index: 20; }

#input.focus input { font-size:14px; font-weight:normal; right: 0; -webkit-transition: right 0.3s; -moz-transition: right 0.3s; -ms-transition: right 0.3s; -o-transition: right 0.3s; transition: right 0.3s; }

#input input::-webkit-input-placeholder { color: white; }

#input input:-moz-placeholder { color: white; }

#input input::-moz-placeholder { color: white; }

#input input:-ms-input-placeholder { color: white; }
.navbar-inverse {
    background:none;
    border:none;
	margin:0;
}	
.navbar-inverse .navbar-nav>li>a {
    color: #fff;
    padding: 14px 28px;
    font-size: 15px;
	transition:all 0.5s ease-in-out;
}
.navbar-inverse .navbar-nav>li>a:hover{
	background:#00b8ce;
	}
.navbar{
	border:0;
	}
.carousel-control.left{
	display:none;
	}	
.carousel-control.right{
	display:none;
	}	
.carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000;
    border: 1px solid #000;
    border-radius: 10px;
}	
.carousel-indicators .active {
    width: 12px;
    height: 12px;
    margin: 0;
    background-color: #00b8ce;
	border: 1px solid #00b8ce;
}
.p_15{
	padding:0 15px;
	}
.main_cate{
    background:#000000;
	text-align:center;
	position:relative;
	transition:all 0.5s ease-in-out;

	}
.main_cate img{
	transition:all 0.5s ease-in-out;
	}	
.main_cate:hover img{
	opacity:0.5;
	}	
.main_cate p{
	position:absolute;
	top:0;
	width:80%;
	margin:0;
	padding:5px;
	background:#00b8ce;
	color:#fff;
		transition:all 0.5s ease-in-out;
		opacity:0;
		

	}	
.main_cate:hover p{
	opacity:1;
	top:50%;
	width:100%;
	}	
.best{
	margin: 50px 0 30px 0;
	}
.footer{
	background:#333333;
	float:left;
	width:100%;
	padding: 20px 0;
	}	
.form-control {
    display: block;
    width: 80%;
    height: 51px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 0;
    border-radius: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    float: left;
}
.btn-1{
	    background: none;
    border: none;
    margin: 2px 0 0 20px;
	outline:none !important;
	}
.n{
	padding: 15px 0 0 0;
	}
.socail{
   padding: 5px 0 0 0;
	}
.socail img{
	padding:0 2px;
	}
.copy p {
    padding: 16px 0 0 0;
    color: #000;
    font-size: 13px;
}
.company {
    float: right;
    padding: 12px 0 0 0;
}
.company a {
    color: #000;
    font-size: 12px;
}
.company img {
    padding: 0 0 0 7px;
}					
	.pay{
		padding: 12px 50px 0 0px;
		}	
@media screen and (max-width:1200px){
	.logo {
    margin-left: 0;
    padding: 0px 0 0 0;
}
.navbar-inverse .navbar-nav>li>a {
    padding: 14px 11px;
}
.n {
    padding: 0px 0 10px 0;
}
	}	
@media screen and (max-width:992px){
	.left_menu{
		max-width: 237px;
    margin: 0 auto;
    margin-top: 20px;
		}
	.logo {
    margin-left: 0;
    padding: 3px 0 0 0;
}
.navbar-inverse .navbar-nav>li>a {
    padding: 14px 4px;
	font-size:11px;
}
.main_cate {
    max-width: 390px;
    margin: 0 auto;
    margin-bottom: 20px;
}
.n {
    padding: 0px 0 10px 0;
    display: none;
}
.socail {
    padding: 10px 0 0 0;
    text-align: center;
}

	}	
@media screen and (max-width:768px){
	.container{
		width:500px;
		}
	.top_clr {
    background: #333333;
}
.logo img{
	margin:0 auto;
	}
	.logo {
    margin-left: 0;
    padding: 15px 0 10px 0;
}
.form-control1 {
    display: block;
    width: 100%;
    height: 45px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 0;
    border-radius: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.search2{
	position:relative;
	}
.btn-2{
	    background: none;
    border: none;
    position: absolute;
    right: 0;
    top: 0;
	outline:none !important;
	}
.p_0 {
    padding: 0 15px;
}
.navbar-toggle {
    position: relative;
    float: left;
    padding: 15px 10px;
    margin-top: 8px;
    margin-right: 0;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    width: 100%;
}
.new_5{
	    position: absolute;
    right: 10px;
    top: 10px;
    color: #fff;
	}	
.navbar-inverse .navbar-nav>li>a {
    padding: 15px 15px;
    font-size: 15px;
}
.form-control {
    width: 100%;
}
.btn-1 {
    position: absolute;
    right: 2px;
    top: 0;
}	
.main_search{
	position:relative;
	}
.copy p {
    text-align: center;
}	
.company {
    float: none;
    padding: 0px 0 10px 0;
    text-align: center;
}
	}
@media screen and (max-width:400px){
	.container{
		width:320px;
		}}
	.left_menu{
		margin-top:20px;
		}						